検索


Recently Entry


©
2008 / 6 / 29

Firefox3でProtector Suite QLを使う


18日に公開され、世界中で800万件のダウンロード数(24時間)を記録した「Firefox3」ですが、Firefox2で使えた拡張が使えない場合、「使っている拡張が対応してから使おう」と考えている方もおられると思います。
僕なんかは、そんなことはあまり考えずにバージョンアップしたので、Firefox3に対応していない拡張は、他の対応している拡張に変えてしまいましたけどね。

さて、拡張ではないのですが、指紋認証機能がついているノートパソコンで「Protector Suite QL」を使ってパスワードを管理している方は、Protector Suite QLがFirefox3に対応してなくて困っている方もおられると思います。
僕も、Dellのノートパソコンを使っているのですが、Protector Suite QLをどうやってバージョンアップすればいいのか分からなくて困っていました。
でも、下記の方法でFirefox3でもProtector Suite QLを使うことができます。

1.まず、下記のページから Protector Suite QL ver.5.8.2. をダウンロードし、インストールします。

Welcome To UPEK – Support – Customer Support – Protector Suite QL 5.8 upgrade
http://www.upek.com/support/downloads/psql_winqual/psql_upgrade.asp

※今お使いのパソコンメーカーでProtector Suite QLのバージョンアップ版が公開されているなら、そこでダウンロードした方がいいかもしれません。

2.下記のいずれかのリンクから、Protector Suite QLのFirefox3用拡張をダウンロードし、インストールします。

http://rapidshare.com/files/123558421/pbff3.0.xpi

http://www.megaupload.com/?d=XGQJL56M

http://uploaded.to/?id=xag5ft

※注意
Protector Suite QLのコントロールセンター > アプリケーション > パスワードバンク > 通知 > パスワードバンクを使用 > Firefox 拡張機能のインストール…をクリックしても、「適切な拡張パッケージをクリックして、Firefox ブラウザ用のパスワードバンクサポートをインストールしてください。ご使用のバージョンの Firefox と互換性のあるパスワードバンク拡張機能がありません。」と表示され、Firefox3用拡張はインストールできません。

これで、Firefox3でもProtector Suite QLを使用することができるはずです。

僕は、これ以上の説明はできませんので、ご自分でお調べください。

参考:Firefox 3 with Protector Suite QL Solution – Notebook Forums and Laptop Discussion
http://forum.notebookreview.com/showthread.php?t=262401

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です